* {
  padding: 0;
  margin: 0;
}
ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
.flex {
  display: flex;
}
.align-center {
  align-items: center;
}
.align-center .fr{
  margin: 20px;
  height: 134px;
  padding: 0 !important;
}
.align-center .fr img{
  width: 241px;
  overflow: hidden;
}
.ju-center {
  justify-content: center;
}
.space-between {
  justify-content: space-between;
}
.space-arround {
  justify-content: space-arround;
}
body {
  padding-top: 80px;
  background: #f5f5f5;
}
/* 头部 */
header {
  box-shadow: 0 0 5px rgba(0,0,0,.1);
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  background: #fff;
}
.container {
  max-width: 1280px;
  margin: 0 auto;
}
.more {
  font-weight: normal;
  color: #555;
  font-size: 16px;
}
.more:hover {
  color: #e84e1a;
}
.nav {
  display: flex;
  height: 72px;
  align-items: center;
  justify-content: space-between;
}
.nav  .search {
  margin-top: 8px;
  display: inline-block;
}
.nav .search img {
  height: 28px;
  opacity: .5;
  transition: all .2s;
}
.nav .search img:hover {
  opacity: 1;
}
nav ul {
  display: flex;
  margin-left: 60px;
}
nav ul li .dropMenu {
  text-align: center;
  position: relative;
}
nav ul li .dropMenu:hover .drop {
  display: block;
}
nav ul li .drop {
  padding: 20px;
  background: #fff;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}
nav ul li .drop img {
  width: 200px;
  height: 200px;
  margin-bottom: 10px;
}
nav ul li .drop i {
  font-size: 13px;
}
nav ul li  .program {
  width: 20px;
  height: 20px;
  display: inline-block;
  margin-right: 10px;
}
nav ul li a,nav ul li span , .toLogin a {
  padding: 30px 20px;
  color: #333;
}
nav ul li span {
  padding: 30px 0;
  margin-right: 20px;
}
nav ul li img {
  vertical-align: middle;
}
nav ul li a:hover,.toLogin a:hover {
  color: #e84e1a;
}
nav ul li span {
  color: #38a935;
  cursor: pointer;
}
.toLogin {
  display: inline-block;
  margin-left: 30px;
}
.toLogin a {
  padding: 30px 10px;
}
.toLogin span {
  color: rgb(209, 209, 209);
}
.toLogin .dropMenu:hover span {
  color: #e84e1a;
}
.toLogin .avatar {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid rgb(197, 197, 197);
  padding: 0;
  overflow: hidden;
  display: inline-block;
  margin-right: 20px;
}
.toLogin .avatar img {
  width: 100%;
  height: 100%;
  display: inline-block;
  vertical-align: top;
}
.toLogin .dropMenu {
  display: inline-block;
  position: relative;
}

/* 主体 */
.main {
  position: relative;
  overflow: hidden;
}
.main .left {
  width: 860px;
}
.swiper-bg {
  opacity: .2;
  filter: blur(100px);
  -ms-filter: blur(100px);
  -o-filter: blur(100px);
  -moz-filter: blur(100px);
  -webkit-filter: blur(100px);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: linear-gradient(#1975fd, #fff);
  height: 180px;
  width: 100%;
}
.swiper-bg img {
  width: 100%;
}
/* 轮播 */
.swiper1 {
  margin-top: 20px;
}
.swiper-pagination-bullet {
  background: #fff;
}
.swiper-button-prev,.swiper-button-next {
  padding: 10px 0;
  background: rgba(0,0,0,.2);
  color: #fff;
  transition: all .2s;
  border-radius: 4px;
}
.swiper-button-prev:hover,.swiper-button-next:hover {
  background: rgba(0,0,0,.3);

}
.swiper-button-next:after, .swiper-button-prev:after {
  font-size: 22px;
}
.swiper1 img {
  width: 100%;
}


.news {
  margin-top: 20px;
}
.news h1 {
  margin-bottom: 20px;
}
.news h1 a , .case h1 a {
  display: inline-block;
  padding: 5px 15px;
  color: #333;
  font-size: 14px;
  font-weight: normal;
  border: 1px solid #999;
  border-radius: 4px;
  margin: 0 5px;
  transition: all .2s;
}
.news h1 a:first-child ,.case h1 a:first-child {
  margin-left: 40px;
}
.news h1 a:hover,.case h1 a:hover {
  background: #e84e1a;
  border-color: #e84e1a;
  color: #fff;
}
.news h1 a.apply {
  position: relative;
  margin-left: 25px;
}
.news h1 a.apply:before {
  content: '';
  width: 1px ;
  height: 20px;
  position: absolute;
  left: -15px;
  top: 6px;
  background: #999;
}
.news ul li {
  border-radius: 4px;
  background: #fff;
  transition: all .2s;
  margin-bottom: 20px;
}
.news ul li:hover {
  box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.news ul li h2 {
  color: #333;
  font-weight: bolder;
  margin-bottom: 20px;
}
.news .fl {
  width: 60%;
}
.news .fl,.news .fr {
  padding: 20px;
}
.news .fl p {
  font-size: 14px;
  color: #666;
  height: 48px;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news .fl .avatar {
  overflow: hidden;
  margin-top: 20px;
}
.news .fl .avatar img {
  width: 30px;
  border-radius: 50%;
  height: 30px;
  border: 1px solid #f5f5f5;
}
.news .fl .avatar span {
  color: #666;
  display: inline-block;
  margin-left: 15px;
}
.news .fr-tag {
  margin-top: 20px;
}
.news .fr-tag .tag {
  display: inline-block;
  padding: 3px 5px;
  background: #38a935;
  color: #fff;
  border-radius: 4PX;
  font-size: 13px;
  margin-right: 20px;
}
.news .fr-tag img {
  display: inline-block;
  margin: 0 5px;
}
.news .fr-tag span {
  color: #666;
  font-size: 14px;
}
.news .fr {
  overflow: hidden;
}
.news .fr img {
  transition: all .2s;
  max-width: 100%;
}
.news .fr:hover img {
  transform: scale(1.1);
}

/* 案例 */
.case, .act {
  margin-top: 40px;
}
.case ul , .study .swiper2{
  margin-top: 20px;
  flex-wrap: wrap;
}
.case ul li {
  width: 24%;
  padding: 10px;
  box-sizing: border-box;
  background: #ffff;
  margin-bottom: 20px;
  transition: all .2s;
  border-radius: 4px;
}
.case ul li + li {
  margin-left: 1.2%;
}
.case ul li:nth-child(4n + 1) {
  margin-left: 0;
}
.case ul li:hover  {
  box-shadow: 0 0 10px rgba(0,0,0,.1);
  transform: translateY(-10px);
}

.case ul li:hover h3 {
  color: #e84e1a;
}
.case h3 , .study h4{
  font-size: 16px;
  font-weight: bold;
  color: #333;
  height: 48px;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: all .2s;
  margin-bottom: 10px;
}
.case .img {
  overflow: hidden;
}
.case .img img {
  width: 100%;
  transition: all .2s;
}
.case p {
  margin-top: 20px;
}
.case p span {
  display: inline-block;
  margin-left: 10px;
  font-size: 14px;
  color: #666;
}
.case p.date span {
  margin-left: 0;

}
/* 学堂 */
.study {
  margin-top: 40px;
}
.study .img {
  height: 150px;
  overflow: hidden;
}
.study .img img {
  width: 100%;
  transition: all .2s;
}
.study .text {
  background: #fff;
  padding: 10px;
}
.study .avatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid rgb(197, 197, 197);
  padding: 0;
  overflow: hidden;
  display: inline-block;
  margin-right: 10px;
  transition: all .2s;
}
.study .avatar img {
  width: 100%;
  height: 100%;
}
.study .infomation {
  width: 70%;
  font-size: 12px;
  color: #666;
}
.study .infomation p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.study .infomation p.name {
  font-size: 14px;
  color: #333;
  margin-bottom: 2px;
}
.study .swiper-slide:hover h4{
  color: #e84e1a;
}
.study .swiper-slide:hover .img img {
  transform: scale(1.1);
}
.study .info:hover .infomation p.name {
  color: #e84e1a;
}
.study .info:hover .avatar {
  transform: rotate(20deg);
}

/* 右边导航 */
.right {
  width: 390px;
  margin-top: 20px;
}

.icon-nav {
  padding: 20px;
  padding-bottom: 0;
  background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,.1);
  flex-wrap: wrap;
  border-radius: 4px;
}
.icon-nav > a {
  display: inline-block;
  width: 50%;
  color: #333;
  margin-bottom: 20px;
}
.icon-nav a > div > div {
  width: 31px;
  height: 30px;
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.icon-nav .icon {
  background: url(../images/sprite.png) no-repeat;
  display: inline-block;
}
.icon-nav .icon1 {
  width: 31px;
  height: 26px;
  background-position: 0 0;
}
.icon-nav .icon2 {
  width: 24px;
  height: 25px;
  background-position: -33px 0;
}
.icon-nav .icon3 {
  width: 23px;
  height: 25px;
  background-position: -58px 0;
}
.icon-nav .icon4 {
  width: 26px;
  height: 26px;
  background-position: -83px 0;
}
.icon-nav .icon5 {
  width: 25px;
  height: 21px;
  background-position: -110px 0;
}
.icon-nav .icon6 {
  width: 27px;
  height: 23px;
  background-position: -137px 0;
}
.icon-nav .icon7 {
  width: 21px;
  height: 19px;
  background-position: -166px 0;
}
.icon-nav .icon8 {
  width: 25px;
  height: 25px;
  background-position: -189px 0;
}

/* 热门文章 */
.hotArticle, .hotAuthor, .teacher {
  padding: 20px;
  border-radius: 4px;
  margin-top: 20px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.hotArticle  h1 ,.hotAuthor h1 ,.teacher h1{
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #f5f5f5;
}
.hotArticle  h1 ,.hotArticle h1 a ,.hotAuthor h1 a,.hotAuthor h1,.teacher h1 a,.teacher  h1  {
  font-size: 14px;
  color: #666;
  font-weight: normal;
}
.hotArticle h1 a:hover,.hotAuthor h1 a:hover,.teacher h1 a:hover {
  color: #e84e1a;
}
.hotArticle p {
  color: #666;
  font-size: 16px;
  height: 48px;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.hotArticle ul li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #f5f5f5;
}
.hotArticle ul li:hover p {
  color: #e84e1a;
}
.hotArticle .flex.space-between {
  margin-top: 8px;
}
.hotArticle .avatar img {
  width: 35px;
  height: 35px;
  border: 1px solid #f5f5f5;
  border-radius: 50%;
}
.hotArticle .avatar span {
  color: #666;
  display: inline-block;
  margin-left: 10px;
  font-size: 14px;
}
.hotArticle .tag {
  display: inline-block;
  font-size: 12px;
  color: #666;
  line-height: 36px;
  padding: 0 10px;
  background: #f5f5f5;
  border-radius: 4px;
}

/* 热门作者 */

.hotAuthor img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 1px solid #f5f5f5;
  display: inline-block;
  transition: all .2s;
  margin-right: 10px;
}
.hotAuthor.service .img {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  margin-right: 10px;
  border: 1px solid #f5f5f5;
  padding: 10px;
}
.hotAuthor.service img{
  border-radius: 0;
  height: auto;
  /*max-width: 100%;*/
  /*max-height: 100%;*/
  border: none;
  width: 60px;
}
.hotAuthor ul li {
  margin-bottom: 30px;
}
.hotAuthor.author ul li:hover img {
  transform: rotate(20deg);
}

.hotAuthor ul li:hover h5 {
  color: #e84e1a;
}
.hotAuthor .fl {
  width: 80%;
}
.hotAuthor h5 {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  transition: all .2s;
}
.hotAuthor .link {
  width: 70%;
  display: inline-block;
}
.hotAuthor .info {
  width: 75%;
}
.hotAuthor p {
  font-size: 14px;
  color: #666;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.hotAuthor .unfocus {
  border-radius: 4px;
  padding: 3px 10px;
  color:#38a935;
  border: 1px solid #38a935;
}
.hotAuthor .focus {
  border-radius: 4px;
  padding: 3px 10px;
  color:#999;
  border: 1px solid #999;
}
.hotAuthor  ul li span {
  padding: 2px 5px;
  color:#38a935;
  background: #dceedb;
  font-size: 12px;
}
/* 讲师团 */
.teacher {
  padding-bottom: 0;
}
.teacher h1 a {
  padding: 2px 5px;
  color: #666;
  /*border: 1px solid #666;*/
  border-radius: 4px;
  font-size: 14px;
}
.teacher h1 a:hover {
  /*background:#e84e1a;*/
  color: #e84e1a;
  /*border-color: #e84e1a;*/
}
.teacher ul {
  flex-wrap: wrap;
}
.teacher ul li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  width: 49%;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 20px;
  transition: all .2s;
}
.teacher ul li:hover {
  box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.teacher ul li:hover h4 {
  color:#e84e1a;
}
.teacher img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 1px solid #f5f5f5;
  transition: all .2s;
}
.teacher ul li:hover img {
  transform: rotate(20deg);
}
.teacher h4 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #444;
}
.teacher p {
  color: #666;
  text-align: center;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* 尾部 start */
.footer-main{
  background-color: #303030;
  padding: 30px 0 40px 0;
  margin-top: 20px;
}
.footer-main .footer-main-l{

}
.footer-logo img{
  height: 46px;
  margin-right: 26px;
}
.footer-logo p{
  font-size: 14px;
  color: #ffffff;
  line-height: 50px;
}
.footer-main-link{
  width: 754px;
  overflow: hidden;
}
.footer-main-link a{
  float: left;
  font-size: 12px;
  color: #d2d2d2;
  padding: 0 10px;
  margin-bottom: 20px;
  border-right: 1px solid #ffffff
}
.footer-main-r .footer-qrcode{
  height: 57px;
  margin-bottom: 20px;
}
.footer-qrcode>div {
  margin-right: 20px;
}
.footer-main-r .footer-qrcode img{
  height: 125px;
}

.footer-main-r .footer-qrcode h4 {
  margin-top: 15px;
  color: #ffffff;
  text-align: center;
}
.footer-title{
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  margin-bottom: 13px;
}
.footer-app{
  margin-right: 100px;
}
.footer-app img{
  height: 40px;
  margin-right: 16px;
}
.footer-app h3{
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  margin-right: 20px;
}
.footer-app p{
  font-size: 12px;
  color: #ffffff;
}
.footer-kefu{
  margin-right: 50px
}
.footer-kefu h3{
  font-size: 14px;
  color: #ffffff;
}
.footer-kefu img{
  height: 25px;
}
.footer-qq{
  font-size: 14px;
  color: #ffffff;
}
.footer-info a{
  float: left;
  font-size: 12px;
  color: #ffffff;
  padding: 0 15px;
  border-right: 1px solid #ffffff
}
.footer-sub{
  padding: 23px 0;
  background-color: #252525;
  font-size: 12px;
  color: #6c6c6c;
}
.footer-sub img{
  margin: 0 5px
}
/* 尾部 end */

/* 固定按钮 start */
.fixed-btn{
  position: fixed;
  bottom: 100px;
  right: 30px;
  width: 62px;
  z-index: 10;
}
.fixed-btn a{
  width: 62px;
  height: 62px;
  background-color: #ffffff;
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.16);
  border-radius: 10px;
  text-align: center;
}
.fixed-btn a img{
  max-width: 37px;
}
.fixed-btn .fixed-top{
  display: none;
}